/* BREAKPOINT: 桌面 (BASE) */
.sub-cta.brxe-section {
    background-color: var(--base-ultra-light);
    padding-top: var(--space-l);
    padding-bottom: var(--space-l);
}

/* BREAKPOINT: 桌面 (BASE) */
.sub-cta__container.brxe-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

/* BREAKPOINT: 平板縱向 */
@media (max-width: 991px) {
    .sub-cta__container.brxe-container {
        flex-direction: column;
    }
}

            /* BREAKPOINT: 桌面 (BASE) */
            .sub-cta__shape-container.brxe-block {
                flex-direction: row;
                column-gap: var(--space-m);
                align-items: center;
                margin-top: var(--space-s);
                margin-bottom: var(--space-s);
                justify-content: center;
                max-width: 210px;
            }

            /* BREAKPOINT: 桌面 (BASE) */
            .sub-cta__shape.brxe-image {
                max-width: 50px;
            }

/* BREAKPOINT: 桌面 (BASE) */
.sub-cta__form-container.brxe-block {
    max-width: 500px;
    align-items: center;
}

/* BREAKPOINT: 桌面 (BASE) */
.sub-cta__tagline.brxe-text-basic {
    text-align: center;
    font-family: "Noto Serif TC";
    font-weight: 700;
    line-height: 2.5;
    font-size: 20px;
}

/* BREAKPOINT: 手機縱向 */
@media (max-width: 478px) {
    .sub-cta__tagline.brxe-text-basic {
        font-size: 16px;
    }
                #brxe-bnbdau {
                    font-size: 16px;
                }
}

/* BREAKPOINT: 桌面 (BASE) */
.sub-cta__form div .formkit-powered-by-convertkit-container {
    display: none !important;
}
.sub-cta__form .formkit-form[data-uid="7775260337"] {
    .formkit-submit {
        flex: 1 1 0;
        min-width: 100px;
        margin-left: var(--space-xs);
    }
    .formkit-field {
        flex: 2 1 0;
    }
}

/* BREAKPOINT: 桌面 (BASE) */
.sub-cta__form-code.brxe-code {
    display: none;
}
.sub-cta__form-code div {
    padding-top: 0px !important;
}
